Page Summary
-
The content provides documentation for the API to create an
EntitySignalsMappingobject. -
The HTTP request uses the POST method with a specific URL structure including a
parentpath parameter. -
The request body should contain an instance of
EntitySignalsMapping. -
A successful response body will contain the newly created
EntitySignalsMapping. -
Authorization requires the
https://www.googleapis.com/auth/admanagerOAuth scope.
Creates an EntitySignalsMapping object.
HTTP request
POST https://admanager.googleapis.com/v1/{parent}/entitySignalsMappings
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent resource where this EntitySignalsMapping will be created. Format: |
Request body
The request body contains an instance of EntitySignalsMapping.
Response body
If successful, the response body contains a newly created instance of EntitySignalsMapping.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/admanager
For more information, see the OAuth 2.0 Overview.